- Cal3D 0.11 API Reference -

Public Member Functions | List of all members
CalAnimationCallback Struct Referenceabstract

## Public Member Functions

virtual void | AnimationUpdate (float anim_time, CalModel *model, void *userData)=0
virtual void | AnimationComplete (CalModel *model, void *userData)=0

The documentation for this struct was generated from the following file:

- animcallback.h

Generated by The Cal3D Team with Doxygen 1.15.0